<style type="text/css">
	
	/******HTML BODY********************/
		
		body
		{
			font-family: helvetica;			
		}
		
		h1
		{
			/*font-size: 72px;*/
			font-size: 36px;
			font-family: helvetica;
			color: #424242;
			text-align: center;
		}
		
		h2
		{
				
			/*font-size: 20px;*/
			font-size: 20px;
			font-family: helvetica;
			
		}
		
		h3
		{
				
			/*font-size: 20px;*/
			font-size: 14px;
			font-family: helvetica;
			color: #424242;
			text-align: center;
		}
		
		h5
		{
			/*font-size: 12px;*/
			font-size: 10px;
			font-family: helvetica;
			color: #424242;
			text-align: center;
		}
	
		#head_area,
		#head_table
		{
			margin-left: auto;
			margin-right: auto;
			margin-bottom: auto;
			margin-top: auto;
			text-align: center;
			vertical-align:top;
		}
		
		a:link { text-decoration:none;  color:#424242; }
		a:visited { text-decoration:none; color:#424242; }
		a:hover { text-decoration:none; color:orange;}
		
		
		/*.infolink a:link { background: #FFCC00; text-decoration:green;  color:red; }
		.infolink a:visited { text-decoration:green;  color:yellow; }
		.infolink a:hover { text-decoration:green;  color:yellow; }*/
		
		.infolink 
		{
			color: orange;
		}
	
		hr
		{
			color: #c0c0c0;
			height: 0px;
		}
	
	/******HTML Table Structures********/
	
		/*Visualisation table cell attributes*/
		.viz
		{
			/*width:800*/
			width:400px		
		}
		
	
		/*Data table cell attributes*/
		.data
		{	
			/*font-size: 24px;*/
			font-size: 12px;
			font-family: helvetica;
			/*border-spacing:20px;*/
			border-spacing:10px;
		}	
	
		/*Heatmap tab attributes*/
		 #tab1_table
		{
			/*margin-top: 50px;*/
			margin-top: 25px;
			margin-left: auto;
			margin-right: auto;
			/*margin-bottom: 50px;			*/
			margin-bottom: 25px;
		}
		
		/*Arc tab attributes*/
		 #tab2_table
		{
			/*margin-top: 50px;*/
			margin-top: 25px;
			margin-left: auto;
			margin-right: auto;
		}
		
		#gamestats
		{	vertical-align: top;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: auto;
			margin-top: auto;
		}
		
		#goalstats_away,
		#goalstats_home
		{	
			table-layout:fixed;
			/*width:500px;*/
			width:250px;
			
		}
		
		#goalstats_away,
		#goalstats_home 
		{	
			/*width:500px;*/
			width:250px;
		}
		
		#td_home_data_container,
		#td_away_data_container
		{
			/*width:500px;*/
			width:250px;
		}
		
		
		#goalValue_home,
		#goalValue_away
		{
			/*font-size: 240px;*/
			font-size: 120px;
			font-family: helvetica;
			color: #424242;
			
		}
		
		#ball_possession_away,
		#ball_possession_home
		{
			text-align: center;
			/*font-size: 60px;*/
			font-size: 30px;
			font-family: helvetica;
			color: #424242;
			
		}
	
		#heatmap_home_data,
		#heatmap_away_data
		{
			/*border-spacing:30px;*/
			border-spacing:15px;
			
		}
	
		table
		{
			border: 0px solid black;
		}
		
		td
		{
			border: 0px solid black;			
		}
		
		#soccerViz
		{
			/*background-image: PATH*/
			background-repeat: no-repeat;
			background-position: center center;
			text-align: center; 		
		}
		
		#ballpossessionHomeText
		{
			text-align: right;
			/*font-size: 20px;*/
			font-size: 10px;
			font-family: helvetica;
			color: #424242;
			
		}
		
		#sliderValue
		{
			text-align: center;
			font-size: 14px;
			font-family: helvetica;
			color: #424242;
		}

		#ballpossessionAwayText
		{
			text-align: left;
			/*font-size: 20px;*/
			font-size: 10px;
			font-family: helvetica;
			color: #424242;
		}
	
		#passStats_home,
		#passStats_away
		{
			text-align: center;
			/*font-size: 20px;*/
			font-size: 14px;
			font-family: helvetica;
			color: #424242;
		}
		
		div.tooltip 
		{   
			position: absolute;           
			text-align: center;           
			width: 60px;                  
			height: 28px;                 
			padding: 2px;             
			font: 12px sans-serif;        
			background: lightsteelblue;   
			border: 0px;      
			border-radius: 8px;           
			pointer-events: none;         
		}
		
		#heatmap_table
		{
			table-layout:fixed;
		}
		
		#foot_area
		{		
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}
		
		#instruction_table
		{		
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			border-spacing:20px;
		}
		
		#instruction_table .content		
		{
			/*font-size: 20px;*/
			text-align: left;
			font-size: 14px;
			font-family: helvetica;
			color: #424242;
			vertical-align: center;			
		}
		
	
	/******Interfaces*******************/
	
		/*JQueryUI Slider Design*/
		#slider
		{
			/*width:550;*/
			width:220px;
		}
		
		#tabs .ui-tabs-nav { 
			height: 2.35em; 
			text-align: center;
			font-size: 30px;			
		} 
		#tabs .ui-tabs-nav li { 
			display: inline-block; 
			float: none; 
			top: 0px; 
			margin: 0em; 
		} 
		
		#tabs { 
			background: transparent; 
			border: none; 
		} 
		#tabs .ui-widget-header { 
			background: transparent; 
			border: none; 
			border-bottom: 1px solid #c0c0c0; 
			-moz-border-radius: 0px; 
			-webkit-border-radius: 0px; 
			border-radius: 0px; 
		} 
		#tabs .ui-tabs-nav .ui-state-default { 
			background: transparent; 
			border: none;
			
		} 
		#tabs .ui-tabs-nav .ui-state-active { 
			background: transparent url(client/img/uiTabsArrow.png) no-repeat bottom center; 
			border: none; 
		} 
		#tabs .ui-tabs-nav .ui-state-default a { 
			color: #c0c0c0; 
		} 
		
		#tabs .ui-tabs-nav .ui-state-active a { 
			color: #459e00;
		}
		
		#passStats_home_buttons td
		{
			padding: 14.5px;		
		}
			
		.heatmap_control
		{
			height: 80%;
			width: 100%;
		}
		

		
		
	/******Visualizations**************/
	
		/*diagram pass statistics*/		
		.axis 
		{
			fill: none;
			stroke: black;
			shape-rendering: auto ;
			width: 0;
			stroke-width: 1;
		}
		.axis text
		{			
			font-family: helvetica;
			font-size: 10px;
			fill: black;
			stroke: none;
			width: 1;
		}
		
</style>